@extends('layouts.template')

@section('content')
    <div class="container-fluid">
        <div class="row">
            <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
                <div class="sidebar-sticky pt-3">
                    <ul class="nav flex-column">
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.dashboard', ['patient' => $patient]) }}">Dashboard</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.care-plan', ['patient' => $patient]) }}">Care Plan</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.medications', ['patient' => $patient]) }}">Medications</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.dx-and-focus-areas', ['patient' => $patient]) }}">Dx and Focus Areas</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.care-team', ['patient' => $patient]) }}">Care Team</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.measurements', ['patient' => $patient]) }}">Measurements</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.labs-and-studies', ['patient' => $patient]) }}">Labs and Studies</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.history', ['patient' => $patient]) }}">History</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.immunizations', ['patient' => $patient]) }}">Immunizations</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.allergies', ['patient' => $patient]) }}">Allergies</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.notes', ['patient' => $patient]) }}">Notes</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.flowsheets', ['patient' => $patient]) }}">Flowsheets</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.demographics', ['patient' => $patient]) }}">Demographics</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.account', ['patient' => $patient]) }}">Account</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.care-checklist', ['patient' => $patient]) }}">Care Checklist</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.documents', ['patient' => $patient]) }}">Documents</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.education', ['patient' => $patient]) }}">Education</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.messaging', ['patient' => $patient]) }}">Messaging</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('patients.view.duplicate', ['patient' => $patient]) }}">Duplicate</a></li>
                    </ul>
                </div>
            </nav>
            <main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-md-4">
                <div class="card mt-3">
                    <div class="card-header">
                        if(duplicate){"This chart is a duplicate of: __________"}<br>
                        Smith, John (12 June, 1940 - Age: 50)<br>
                        PCP: Watson, Lisa NP..... Last E&M Visit: {date} || Missing! [Correct it!] Next E&M Visit: {date} | Missing! [Correct it!]<br>
                        Medical Assistant: Rivera, Elisia || Missing! [Correct it!]<br>
                        Insurance: Medicare Part B (Green Checkmark!) || Medicare Advantage (X) || Missing! [Correct it!] || Invalid! [Correct it!]<br>
                        Focus areas: 1. {main_reason1 || __} 2. {main_reason2 || __} 3. {main_reason3 || __}<br>
                        Height: ___ in. Weight: ___ lbs. BMI: ___ (UNDER/NORM/OVERWEIGHT/OBESE)<br>
                        Enrollments:<br>
                        Chronic Care Management (CCM)? {Yes || No} { Opted out? }<br>
                        Remote Patient Monitoring (RPM)? {Yes || No} { Opted out? }<br>
                        Allergies: [...]<br>
                        [+ Add Note]<br>
                        [Pt. Ed.]
                    </div>
                    <div class="card-body">
                        <h1 class="h2">@yield('section-title')</h1>
                        <div>
                            @yield('inner-content')
                        </div>
                    </div>
                </div>

            </main>
        </div>
    </div>
@endsection
